import React from 'react';
import TimeGrid from './TimeGrid';
import './App.scss';

function App() {
  return (
    <div id="app">
      <h1>Escher</h1>
      <SearchToolbox />
      <TimeGrid />
    </div>
  );
}

export default App;

class SearchToolbox extends React.Component {
  render() {
    return (
      <div id="searchToolbox">
        <input type="text" size="120" />
        <select value="2021">
          <option value="2020">2020</option>
          <option value="2021">2021</option>
        </select>
      </div>
    );
  }
}
